langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - taxonomy
id: taxonomy_term.id_doc_code
field_name: id_doc_code
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
